Subject: Re: Rogas Pipelines
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Mar 2001 00:35:00 -0800 (PST)

FYI....I received the encroachment permit yesterday and have requested the
insurance certificate accordingly.  There are alot of requirements in this
item and may take us getting waivers or ammendments from the carrier.   I
will keep you informed on the timing.  This will probably not be a quick
turn around like a vanilla certificate.

                    Kenny Maltby
                                         To:     [email-masked]
                    03/09/01 12:48       cc:     Bob 
Jacobs/Long_Beach/Eott@Eott, Edward
                    PM                   Attanasio/Remote/Eott@Eott, 
[email-masked],
                                         [email-masked], Matt 
Hughes@ENRON, Molly
                                         Sample/Houston/Eott@Eott, 
[email-masked], Scott
                                         Jones/Bakersfield/Eott@Eott, Susan 
Ralph/Houston/Eott@Eott,
                                         [email-masked]
                                         Subject:     Re: Rogas 
Pipelines(Document link: Susan Ralph)

That's great Larry. I understand that we can not do anything in the by-pass
channel and this will be made clear in the environmental orientation
Monday. If we don't get compensation credits, insurance certificates and
written approval from the Fish and Game for trapping we can not proceed any
father than the carrot field. Once we get the approvals the plan is to
clear right of way and string pipe week ahead. The by-pass channel is a
month into the project.

                    Larry.Campbell
                    @enron.com            To:     Kenny 
Maltby/Bakersfield/Eott@Eott, Matt Hughes@ENRON, Bob
                                          Jacobs/Long_Beach/Eott@Eott, Edward 
Attanasio/Remote/Eott@Eott, Susan
                    03/09/2001            Ralph/Houston/Eott@Eott, Molly 
Sample/Houston/Eott@Eott,
                    10:13 AM              [email-masked], 
[email-masked], Scott
                                          Jones/Bakersfield/Eott@Eott, 
[email-masked],
                                          [email-masked]
                                          cc:
                                          Subject:     Re: Rogas Pipelines

Kenny, I have contacted the agencies for which permits and approvals were
requested and have been given the green light to initiate the Rogas
project.  Please understand that IN NO WAY can we initiate activities
associated with the bypass channel construction until approval is given by
each agency contacted.  I will apprise you as the approvals are received or
if further information is requested by each agency.  Enjoy digging in the
carrot field.
---------------------- Forwarded by Larry Campbell/ET&S/Enron on 03/09/2001
11:09 AM ---------------------------

[email-masked] on 03/08/2001 03:16:33 PM

To:   [email-masked], [email-masked],
      [email-masked], [email-masked], [email-masked],
      [email-masked], [email-masked],
      [email-masked], [email-masked], [email-masked],
      [email-masked]
cc:

Subject:  Re: Rogas Pipelines

Kenny, as you may know, there were 9 environmental applications submitted
to various local, state, and regional agencies requesting approval to
initiate this project and most of the requests apply to crossing the bypass
channel.   As of today, we have received one approval, and that from the
State Fire Marshall, Office of Pipeline Safety granting us a waiver so that
we can lay the pipe above ground as opposed to below ground.  I have calls
into  the other agencies  for which applications and requests were
submitted but have had no reply.  I would caution that we might get into
trouble for initiating a construction project without consent and approval
from a particular agency, as agencies many times look at an entire project
even though their jurisdiction may only apply in one specific area of a
project.  This is particularily the case in air permitting where an
applicant can not even construct a road or bring in construction materials
until the air permit is issued.  Because this is my first project in
California, Id like to be sure of this and make follow up calls to all
agencies for which applications and requests were submitted and verify that
we can initiate the construction, as long as we dont impact a specific  or
strategic portion (ie  the bypass channel)  for sometime down the road when
we are well into the project.   Ill call you tomorrow and let you
know.......

[email-masked] on 03/08/2001 02:13:39 PM

To:   [email-masked], [email-masked],
      [email-masked], [email-masked],
      [email-masked], [email-masked],
      [email-masked], [email-masked], [email-masked],
      [email-masked]
cc:

Subject:  Rogas Pipelines

We are going to start the Rogas project Monday 03/12/2001. The first 2500
ft leaving Rogas is across a carrot field that has been harvested and is
not in any habitat. The farmer is due to start working the field the 24th
so we need to get the pipe laid. The contractor is going to start with a
reduced crew and expects to be finished crossing the initial 2500 ft by the
end of the week. The following things must be accomplished early next week
so we can continue construction.

Checks received so we can purchase compensation credits from Kern Water
Bank and Area.

Be added to the KWB's Master Permit. That will happen when they receive
there check.

Insurance certificates in the hands of the Kern County Water Agency and
West Kern Water.

If the contractor has to stop we may be faced with additional mobilization
and demobilization charges.